View Single Post
Old 09-09-04, 05:17 PM   #4
fudd
Registered User
 
Join Date: Aug 2004
Posts: 9
Default Re: Compile problem with 2.6.9-rc1-mm2

The patches works for linux-2.6.9-rc1. I had to drop the mm patch.
When trying to compile with the mm patch compiled I get
"nvidia: Unknown symbol pci_find_class"
when trying to load the module.

Anyway, I don't need the mm patch so all is good. :-)
fudd is offline   Reply With Quote